body { 
background: url('/img/darkwood.jpg') no-repeat center center fixed;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
font-family: 'PT Sans', sans-serif;
    padding: 0px; margin: 0px;
} 

img {
	max-width: 100%;
    padding-top: 10px;
}

.visible-desktop {
@media (max-width: 1024px) { }
}

.visible-mobile {
@media (max-width: 600px) { more css }
}

H1 {font-family: 'Didact Gothic', sans-serif; font-size: 24pt; font-weight:bold; color:#dfdede; } 

.blue {color:#5199d3; font-weight: bold; } 
.orange {color:#fa8f30;}


H2 {font-family: 'Didact Gothic', sans-serif; font-size: 18pt; font-weight:bold; color:#dfdede; } 

#main { width: 100%;
  text-align: center;} 
#inner {display: inline-block; width:100%; margin-top: 100px;}

@media screen and (max-width: 1024px) {
    
H1 {font-family: 'Didact Gothic', sans-serif; font-size: 18pt; font-weight:bold; color:#dfdede; } 
H2 {font-family: 'Didact Gothic', sans-serif; font-size: 18pt; font-weight:bold; color:#dfdede; } 

} 

@media screen and (max-width: 600px) {
  
img {
	max-width: 100%;
}
    #main { width: 100%; text-align: center; padding: 0px; margin: 0px;} 
H1 {font-family: 'Didact Gothic', sans-serif; font-size: 14pt; font-weight:bold; color:#dfdede; padding: 0px; margin: 0px;} 
H2 {font-family: 'Didact Gothic', sans-serif; font-size: 9pt; font-weight:bold; color:#dfdede; padding: 0px; margin: 0px;} 
#inner {width:75%; padding: 0px; margin: 0px;}
} 


